/*Created by Samiru Manukulasuriya*/

body {
 background-color: white;
 font-family: arial;
 font-size: 12px;
}

h1 {
	font-family: arial;
	font-size: 22px;
	color: #000099;
	padding-top: 5px;
	_padding-top:0px;

}

p {
	font-size:11px;
	font-family:arial;
}

p a {
	color:#666666;
	text-decoration: none;
}

p a:hover {
	text-decoration: bold;
} 

a {
	color:#000099;
	text-decoration: none;
}	

a:hover {
	text-decoration: underline;
	/*  background-color:#9999ff; */
}

a:hover img{
	background-color: black;
}

a image{
	border-style:outset;
	border-color: black;
	border-width:3px;
      }
a image{
	border-style:outset;
	border-color: black;
	border-width:3px;
      } 

/* main_styles */

#main_none {
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

#main_home {
	background-image:url('../images/side_double.jpg');
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

#main_dancestyles {
	background-image:url('../images/side_2.jpg');
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto; 
	width: 796px;
	position: relative;
	border: none;
}

#main_services {
	background-image:url('../images/side_3.jpg');
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

#main_gallery {
/*	background-image:url('../images/side_4.jpg'); */
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

#main_videos {
/*	background-image:url('../images/side_5.jpg'); */
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

#main_links {
	background-image:url('../images/side_6.jpg');
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

#main_contactus {
	background-image:url('../images/side_7.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

/* End of main css styles*/

#top_banner {
	margin-bottom: 0px;

	left: -402px;
	margin-left: 50%;
	border: 4px;
	margin-right: auto;  
	width: 796px;
	position: relative;
	text-align: center;
}
/** Set link-image border color    **/
	A:link img, A:visited img {border-color: #fff;}
	A:hover img {border-color: black;} 

#top_banner_left {


	margin-bottom: 5px;
	margin-left: 0;
	margin-right: auto;  
	width: 397px;
	position: left;
	text-align: left;
}

#top_banner_right {
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: 0;  
	width: 397px;
	position: right;
	text-align: right;
}

#top_buttons {
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 798px;
	position: relative;
	height: 15px;
	text-align: center;
	font-size: 11px;
	font-family: arial;
	background-color: white;
/*	background-image:url('../images/buttons.jpg');  */
	color: #333;
}

#button_banner {
	left: -402px;
	margin-left: 50%;
	margin-right: 5px; 
	margin-top: 3px;
	margin-bottom: 3px;    
	width: 798px;
	position: relative;
	text-align: center;
}

/** Set link-image border color    **/
	A:link img, A:visited img {border-color: #fff;}
	A:hover img {border-color: black;}


#body {
	font-family: arial;
	font-size: 12px;
	width: 350px;
	margin-left: 160px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}


#body2 {
	font-family: arial;
	font-size: 12px;
	width: 350px;
	margin-left: 80px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}

#body4 {
	font-family: arial;
	font-size: 12px;
	width: 250px;
	margin-left: 130px;
	margin-top: 2px;
	margin-bottom:10px;
	color:#666666;

}
#body_H1 {
	font-family: arial;
	font-size: 22px;
	width: 480px;
	margin-left: 100px;
	margin-top: 5px;
	margin-bottom:5px;
	color:#666666;

}

#body_N1 {
	font-family: arial;
	font-size: 12px;
	width: 580px;
	margin-left: 40px;
	margin-top: 5px;
	margin-bottom:5px;
	color:#666666;

}

#body3 {
	font-family: arial;
	font-size: 12px;
	width: 600px;
	margin-left: 80px;
	margin-top: 1px;
	margin-bottom:10px;
	color:#666666;

}

#body5 {
	font-family: arial;
	font-size: 12px;
	width: 580px;
	margin-left: 122px;
	margin-top: 1px;
	margin-bottom:10px;
	color:#666666;

}

#body38 {	
	font-family: arial;	
	font-size: 12px;	
	width: 780px;	
	margin-left: 16px;	
	margin-top: 1px;	
	margin-bottom:10px;	
	color:#666666;}

#body_main {
	font-family: arial;
	font-size: 12px;
	width: 400px;
	margin-left: 160px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}



#video_body {
	text-align: center;
}

#body a {
	color:#000099;
	text-decoration: none;
}

#body a:hover {
	text-decoration: underline;
} 


#footer {
	font-family: arial;
	font-size: 11px;
	width: 100%;
	color: #6962cb;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color:rgb(241, 239, 253);
}

#footer a {
	text-decoration: none;
	color:#666666;
}

#footer a:hover {
	text-decoration:underline;
	color:#000099;
}

#background {
	height: 100%;
	width: 100%px;
	background-image:url('../images/background.jpg');
	background-repeat: repeat-y;
	
}
#background2 {
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	left: -500px;
	margin-left: 50%;
	margin-right: auto;  
	width: 980px;
	position: relative;
	border: none;
	
}

#copyright {
	margin-top: 5px;
	font-family: arial;
	color: grey;
	font-size: 11px;
}

#name {
	margin-bottom: 2px;
	left: -402px;
	margin-left: 50%;
	width: 799px;
	position: relative;
}

#toplinks {
	margin-left: 160px;
	margin-top: 10px;
}
	

#video_container2 {
/*	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);   */
	margin-left: 60px;
	margin-right: auto;  
	width: 844px;
	position: auto;
	border: none;
}

#video_container {
	margin-left:96px;
/*	_margin-left:0px; */
}

#pictures1 {
	font-size: 12px;
	float: left;
	width: 200px;
	height: 250px;
	margin-left:27px;
	margin-bottom: 40px;
	padding-bottom: 40px;
	_padding-bottom: 0px;
	text-align: center;
}
#pictures2 {
	font-size: 12px;
	float: left;
	width: 200px;
	height: 98px;
	margin-left:27px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	_padding-bottom: 0px;
	text-align: center;
}
#videos {
	font-size: 12px;
	float: left;
	width: 200px;
	height: 80px;
	margin-left:27px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	_padding-bottom: 0px;
	text-align: center;
}
#videos1 {
	font-size: 12px;
	float: left;
	width: 656px;
	height: 90px;
	margin-left:27px;
	margin-bottom: 40px;
	padding-bottom: 40px;
	_padding-bottom: 0px;
	text-align: center;
}
#videos1-1 {
	font-size: 12px;
	float: left;
	width: 656px;
	height: 40px;
	margin-left:27px;
	margin-bottom: 40px;
	padding-bottom: 40px;
	_padding-bottom: 0px;
	text-align: center;
}
#videos2 {
	font-size: 12px;
	float: left;
/*	width: 104px;     */
	width: 116px;
/*	height: 40px;     */
	height: 88px;	
/*	margin-left:21px;   
	margin-bottom: 40px;
	padding-bottom: 40px;  */
	margin-left:12px;   
	margin-bottom: 12px;	
	padding-bottom: 12px;	
	text-align: center;
}
#videos3 {
	margin-top: 36px;
	font-size:12px;
	float: left;
/*	width: 184px; 	*/
	width: 210px; 
	height: 80px;
	/* margin-left:10px; 4 vids */
/*	margin-left:60px;  */
	margin-left:30px;  
	margin-bottom: 12px;
	padding-bottom: 12px;
	_padding-bottom: 0px;
	text-align: center;
	
}

#videos a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: arial;
}


#videos a:hover {
	color: #000099;
	text-decoration: none;
}

#body {
	font-family: arial;
	font-size: 12px;
	width: 350px;
	margin-left: 160px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}

#hindi {
	font-family: arial;
	font-size: 12px;
	width: 170px;
	float: left;
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}


#hindi2 {
	font-family: arial;
	font-size: 12px;
	width: 170px;
	float: left;
	margin-left: 175px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}


#tab_shift {
	margin-left: 220px;
}

#weddings {
	margin-left: 100px;
}


/*Created by Supun Manukulasuriya*/

#top_buttons {
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	position: relative;
	height: 20px;
	text-align: center;
	font-size: 11px;
	font-family: arial;
	background-color: white;
/*	background-image:url('../images/buttons.jpg');  */
	color: #333;
}
#top_buttons ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 2px;
	_margin-left: 0px;    
}

		
#top_buttons li {
	border-right: 2px solid white;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	float: left;
}

#top_buttons li a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		background-color: rgb(168, 177, 250);
	/*	background-color: rgb(201, 211, 247);   */
		color: black;
		text-decoration: none;
		width: 101px;   
	/*	width: 101  */
		}

	html>body #button li a {
		width: auto;
		}

	#top_buttons li a:hover {
		
		background-color: #9999ff;
		color: black;
		}

#top_buttons2 {
	margin-bottom: 0px;
	left: -398;   
	margin-left: 50%;
/*	margin-right: auto;  */
	font-size: 12px;
	width: 798;
	position: relative;   
		}

#top_buttons2 ul {
	list-style: none;
	padding: 0;
	border: none;
	margin-left: 2px;
}

		
#top_buttons2 li {
	border-right: 2px solid white;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	  float: left;  
}

#top_buttons2 li a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		
	/*	background-color: rgb(201, 211, 247);  */
		background-color: rgb(168, 177, 250);
		color: black;
		text-decoration: none;
		font-size: 12px;
	/*	width: 101px   */
		width: 110
		}

	html>body #button li a {
		width: auto;
		}

#top_buttons2 li a:hover {
	/*	background-color: #A3ACC9;  */
		background-color: #9999ff;
		color: black;
		}





/*Created by Samiru Manukulasuriya*/


#mid_long_buttons {
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 796px;
	position: relative;
	
	height: 40px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;

	background-color: rgb(241, 239, 253);
/*	background-image:url('../images/buttons.jpg');
	color: #333; */
}


#mid_long_buttons ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 100px;
	/* _margin-left: 200px; */
}

		
#mid_long_buttons li {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
}

#mid_long_buttons li a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 600px
		}

/*	html>body #button li a {
		width: auto;
		} */

	#mid_long_buttons li a:hover {
		
		background-color: #A3ACC9;
		color: black;
		}


#mid_long_buttons2 {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: auto;
	width: 796px;
	position: relative;
	
	height: 40px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;

	background-color: rgb(241, 239, 253);
/*	background-image:url('../images/buttons.jpg');
	color: #333; */
}


#mid_long_buttons2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 0px;
	/* _margin-left: 200px; */
}

		
#mid_long_buttons2 li.mid {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
}

#mid_long_buttons2 li.mid a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 490px
		}

/*	html>body #button li a {
		width: auto;
		} */

	#mid_long_buttons2 li.mid a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}


#mid_long_buttons2 li.lleft {
	border-right: 70px solid rgb(241, 239, 253);
	border-top: 0px solid white;
	border-bottom: 0px solid white;
	float: left;
}

#mid_long_buttons2 li.lleft a {
		display: block;
		padding: 2px 5px 2px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 100px
		}
/*	html>body #button li.lleft a {
		width: auto;
		} */

	#mid_long_buttons2 li.lleft a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}


#mid_long_buttons4 {
	margin-bottom: 0px;
	/* margin-left: 0px;    Sep */
	margin-left: 40px;
	margin-right: auto;
	/* width: 0px;    Sep */
	position: relative;
	
	/* height: 20px;     */
	/* text-align: center;   */
	text-align: left; 
	font-size: 12px;
	font-family: arial;
	font-weight: bold;

	background-color: rgb(241, 239, 253);
/*	background-image:url('../images/buttons.jpg');  */
/*	color: #333; */
}


#mid_long_buttons4 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 0px;
	 _margin-left: 100px; 
}

		
#mid_long_buttons4 li.mid {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
}

#mid_long_buttons4 li.mid a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		
	/*	background-color: rgb(201, 211, 247);   sep*/
		background-color: rgb(168, 177, 250);
		color: black;
		text-decoration: none;
		/* width: 490px    Sep */
		 width: 660px; 
		}

/*	html>body #button li a {
		width: auto;
		} */

#mid_long_buttons4 li.mid a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}


#mid_long_buttons4 li.lleft {
	border-right: 70px solid rgb(241, 239, 253);
	border-top: 0px solid white;
	border-bottom: 0px solid white;
	float: left;
}

#mid_long_buttons4 li.lleft a {
		display: block;
		padding: 2px 5px 2px 0.5em;
		
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 100px
		}
/*	html>body #button li.lleft a {
		width: auto;
		} */

#mid_long_buttons4 li.lleft a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}



#mid_long_buttons3 {
	margin-bottom: 0px;
	margin-left: 104px;
	margin-right: auto;
	 width: 0px; 
	position: relative;
	
	height: 20px;
	text-align: left;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;

	background-color: rgb(241, 239, 253);
/*	background-image:url('../images/buttons.jpg'); */
/*	color: #333; */
}


#mid_long_buttons3 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 0px;
	/* _margin-left: 200px; */
}

/*		
#mid_long_buttons3 li.mid {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
}

#mid_long_buttons3 li.mid a {
		display: block;
		padding: 5px 0px 5px 0.5em;
		
		background-color: rgb(168, 177, 250);
		color: black;
		text-decoration: none;
		width: 660px
		}

/*
#mid_long_buttons3 li.mid a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}

#mid_long_buttons3 li.lleft {
	border-right: 70px solid rgb(168, 177, 250);
	border-top: 0px solid white;
	border-bottom: 0px solid white;
	float: left;
}

#mid_long_buttons3 li.lleft a {
		display: block;
		padding: 2px 5px 2px 0.5em;
		
		background-color: rgb(168, 177, 250);
		color: black;
		text-decoration: none;
		width: 96px
		}
	*/

/*	html>body #button li.lleft a {
		width: auto;
		} */

/*	#mid_long_buttons3 li.lleft a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}
*/
*/



#mid_long_buttons3 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	margin-left: 0px;
	/* _margin-left: 200px; */
}

		
#mid_long_buttons3 li.mid {
	border-right: 2px solid white;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	float: left;
}

#mid_long_buttons3 li.mid a {
		display: block;
		padding: 5px 0px 5px 0.5em;
		
		background-color: rgb(168, 177, 250);
		color: black;
		text-decoration: none;
		width: 660px
		}

/*
#mid_long_buttons3 li.mid a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}

#mid_long_buttons3 li.lleft {
	border-right: 70px solid rgb(168, 177, 250);
	border-top: 0px solid white;
	border-bottom: 0px solid white;
	float: left;
}

#mid_long_buttons3 li.lleft a {
		display: block;
		padding: 2px 5px 2px 0.5em;
		
		background-color: rgb(168, 177, 250);
		color: black;
		text-decoration: none;
		width: 96px
		}
	*/

/*	html>body #button li.lleft a {
		width: auto;
		} */

/*	#mid_long_buttons3 li.lleft a:hover {
		
		background-color: #9999ff;
	/*	background-color: #A3ACC9;    */
		color: black;
		}
*/





#button {
	width: 113px;
	_width: 101px;
	font-family: arial;
	background-color: rgb(241, 239, 253);
	color: black;
	float:left;
	height: 100px;
	text-align: center;
	}


#button ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
		
#button li {
	margin: 0;
	font-size: 11px;
	font-weight: none;
	border-bottom: 2px solid rgb(241, 239, 253);
		}

#button li a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 100%;
		}

	html>body #button li a {
		width: auto;
		}

	#button li a:hover {
		background-color: #A3ACC9;
		color: black;
		}




#button2-right {
	margin-top: 8px;
	margin-bottom: 8px;
margin-right: 15px;
	left: auto; 
	right: auto;
/*	align: center;     */
/*	margin-left: 0px;
	margin-right: 0px;   */
	width: 176px;
	position: relative;   
/*		margin: 0px;     */
	font-family: arial;
/*	background-color: rgb(241, 239, 253);  */
	background-color: rgb(219, 214, 245);
	color: black;
	float:right;  
	height: 900px;
	text-align: center;
	}

/*
#button2-right ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
		
#button2-right li {
	margin: 0;
	font-size: 11px;
	font-weight: none;
	border-bottom: 2px solid rgb(241, 239, 253);
		}

#button2-right li a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		background-color: rgb(201, 211, 247);
		color: black;
		text-decoration: none;
		width: 100%;
		}

	html>body #buttonbutton2-right li a {
		width: auto;
		}

#button2-right li a:hover {
		background-color: #A3ACC9;
		color: black;
		}
*/

#button2-bottom {
	margin-top: 10px;
	margin-bottom: 10px;
margin-right: 15px;
	left: auto; 
	right: auto;
/*	align: center;     */
	margin-left: 20px;
	margin-right: 0px;   
	width: 680px;
	position: relative;   
/*		margin: 0px;     */
	font-family: arial;
/*	background-color: rgb(241, 239, 253);  */
	background-color: rgb(219, 214, 245);
	color: black;
	float:right;  
	height: 200px;
	text-align: center;
	}




/*Created by Supun Manukulasuriya*/

body {
 background-color: white;
 font-family: arial;
 font-size: 12px;
 /* width: 800px; */
}

h1 {
	font-family: arial;
	font-size: 22px;
	color: #000099;
	padding-top: 5px;
	_padding-top:0px;

}

p {
	font-size:11px;
	font-family:arial;
}

p a {
	color:#666666;
	text-decoration: none;
}

p a:hover {
	text-decoration: underline;
} 

a {
	color:#000099;
	text-decoration: none;
}	

a:hover {
	text-decoration: underline;
}



/* main_styles */

#main_none {
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 900px;
	position: relative;
	border: none;
}

#main_home {
	background-image:url('../images/side_double.jpg');
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 900px;
	position: relative;
	border: none;
}

#main_dancestyles {
	background-image:url('../images/side_2.jpg');
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto; 
	width: 900px;
	position: relative;
	border: none;
}

#main_services {
	background-image:url('../images/side_3.jpg');
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

#main_gallery {
/*	background-image:url('../images/side_4.jpg'); */
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

#main_videos {
/*	background-image:url('../../images/background.jpg'); */
	background-repeat: no-repeat;		
	background-position: right top; 
	background-color: rgb(241, 239, 253);
/*	margin-left: auto; */
	left: -380px; 
	margin-left: 50%; 
	margin-right: auto;  
/*	width: 796px;		*/
	width: 100%;
	position: relative;	
	border: none;
}

#main_links {
	background-image:url('../images/side_6.jpg');
	background-repeat: no-repeat;
	background-position: right top; 
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

#main_contactus {
	background-image:url('../images/side_7.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	background-color: rgb(241, 239, 253);
	margin-left: auto;
	margin-right: auto;  
	width: 796px;
	position: relative;
	border: none;
}

/* End of main css styles*/

#top_banner {
	margin-bottom: 0px;
/**	left: -260px;	**/
	left: -402px;   

/**	margin-left: 50%;    **/
	margin-left: 50%;
	margin-right: auto;  
	width: 796px;
	position: relative;
	text-align: center;
}

#button_banner {
	left: -402px;
	margin-left: 50%;
	margin-right: 5px; 
	margin-top: 3px;
	margin-bottom: 3px;    
	width: 798px;
	position: relative;
	text-align: center;
}

/** Set link-image border color    **/
	A:link img, A:visited img {border-color: #fff;}
	A:hover img {border-color: black;}


#top_banner_left {

	margin-bottom: 5px;
	margin-left: 0;
	margin-right: auto;  
	width: 198px;
	position: relative;
	text-align: left;
}


#top_banner_right {
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: 0;  
	width: 198px;
	position: relative;
	text-align: right;
}

/*
#top_buttons {
	
	margin-bottom: 5px;
/*	left: -402px;		*/
	left: -260px;
	margin-left: 50%;
/*	margin-right: auto;	*/
	margin-right: auto;
/*	width: 798px;		*/	
	width: 700%;		
	position: relative;	
	height: 22px;
	text-align: center;
	font-size: 11px;
	font-family: arial;
	background-color: white;
/*	background-image:url('../images/buttons.jpg');  */
	color: #333;
}
*/

#top_buttons li { 
	height: 15px; 
	width: 112px; 
	
}



#body {
	font-family: arial;
	font-size: 12px;
	width:600px;	
	margin-left: 160px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;
	
}


#body2 {
	font-family: arial;
	font-size: 12px;
	width: 600px;
	margin-left: 80px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}
#body_H1 {
	font-family: arial;
	font-size: 22px;
	width: 480px;
	margin-left: 100px;
	margin-top: 5px;
	margin-bottom:5px;
	color:#666666;

}

#body_N1 {
	font-family: arial;
	font-size: 12px;
	width: 580px;
	margin-left: 40px;
	margin-top: 5px;
	margin-bottom:5px;
	color:#666666;

}


#body3 {
	font-family: arial;
	font-size: 12px;
	width: 600px;
/*	margin-left: 80px;  */
/*	left: -400px;	*/
	     
/**	margin-left: auto;    **/
	margin-left: 40px;

/*	margin-top: 10px;	*/
/*	margin-bottom:10px;	*/
/*	margin-right: -340px;	*/
/*	left: -300px;  	*/
/**	left: -80px;     **/
	left: 0px;
	

	color:#666666;
/*	background-color: rgb(241, 239, 253);	*/
	position: relative;

}

#body_main {
	font-family: arial;
	font-size: 12px;
	width: 400px;
	margin-left: 160px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}


#video_body {
	text-align: center;
}

#body a {
	color:#000099;
	text-decoration: none;
}

#body a:hover {
	text-decoration: underline;
} 


#footer {
	font-family: arial;
	font-size: 11px;
/*	width: 100%;	*/
	width: 700PX;
	margin-left: 100px; 
	color: #6962cb;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color:rgb(241, 239, 253);
}

#footer a {
	text-decoration: none;
	color:#666666;
}

#footer a:hover {
	text-decoration:underline;
	color:#000099;
}

#background {
	height: 100%;
/*	width: 100%px;  */
/*	width: 600PX;	*/	

/*	margin-left: auto; */
	background-color: rgb(241, 239, 253); width: 500;		
/*	background-image:url('../../images/background.jpg'); */
/*	background-repeat: repeat-y; 	*/
			
/**	left: -280px;  		**/
	left: -400px;  
			
/**	margin-left: 50%;   **/
	margin-left: 50%;   
/**	margin-right: auto;   **/
	margin-right: auto;   
	
	width: 260px;			
/**	width: 260px;		**/
	position: relative;	
	/*   position: 50% 50%;	  */
	
}
#background3 {
/*	height: 100%;  */
/*	width: 100%px;  */
/*	width: 600PX;	*/	

/*	margin-left: auto; */
	background-color: rgb(241, 239, 253); width: 500;		
/*	background-image:url('../../images/background.jpg'); */
	background-repeat: repeat-y; 	
			
/**	left: -280px;  		**/
	left: -480px;  
			
/**	margin-left: 50%;   **/
	margin-left: 50%;   
/**	margin-right: auto;   **/
	margin-right: auto;   
	
	width: 940px;			
/**	width: 260px;		**/
	position: relative; 	
/*	   position: 50%;	*/  
	
}

#copyright {
	margin-top: 5px;
	font-family: arial;
	color: grey;
	font-size: 11px;
	margin-left: 220px;
}

#name {
	margin-bottom: 2px;
/*	left: -402px;		*/
	left: -400px;
	margin-left: 50%;
	width: 800px;
	position: relative;
}

#toplinks {
	margin-left: 160px;
	margin-top: 10px;
}
	

#video_container {
	margin-left:90px;
	_margin-left:0px;
}

#videos {
	float: left;
	width: 200px;
	margin-left:27px;
	margin-bottom: 40px;
	padding-bottom: 40px;
	_padding-bottom: 0px;
	text-align: center;
}

#videos a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: arial;
}


#videos a:hover {
	color: #000099;
	text-decoration: none;
}

#body {
	font-family: arial;
	font-size: 12px;
	width: 350px;
	margin-left: 160px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}

#hindi {
	font-family: arial;
	font-size: 12px;
	width: 170px;
	float: left;
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}


#hindi2 {
	font-family: arial;
	font-size: 12px;
	width: 170px;
	float: left;
	margin-left: 175px;
	margin-top: 10px;
	margin-bottom:10px;
	color:#666666;

}


#tab_shift {
	margin-left: 220px;
}

#weddings {
	margin-left: 100px;
}



